Quali acceleratori PHP (Cache) possono essere attivati?

Gentile Cliente,

e' possibile attivare i seguenti sistemi di cache, a seconda del tipo di versione PHP utilizzato..

1. PHP53: APC
2. PHP54: xCache
3. PHP55/56: xCache o OpCache

Per attivare uno degli acceletarori PHP bisogna aprire un ticket in area clienti, e il nostro staff provvedera' all'attivazione nel dominio scelto.

In aggiunta a quanto scritto, e' possibile attivare, in unione ad uno degli acceleratori PHP scelti, la tecnologia di cloudflare "RailGun" del valore di 200$ al mese (pacchetto a pagamento cloudflare) gratuitamente su tutte le versioni PHP. In questo caso tuttavia, bisogna attivare la CDN cloudflare, dal pannello "ServerShield" all'interno di plesk, e chiedere, sempre via ticket, l'abilitazione del sito web.

Cordiali Saluti

Hai trovato questa risposta utile?

 Stampa Articolo

Leggi anche

Come posso amministrare il mio database?

Il tuo database puoi amministrarlo dal plesk con il software phpmyadmin. Dopo avere creato un...

Cambiare versione PHP

E' possibile, sui nostri sistemi, scegliere la versione PHP da utilizzare per il proprio sito...

Ho perso la password di Plesk, come faccio a ripristinarla?

Nel caso in cui la procedura di recupero password da plesk non vada a buon fine, e' possibile...

Errore 403 / mod_security

Su tutti i servizi di hosting e' presente mod_security, un modulo per server web, volto a...

Come posso pianificare i backup sullo storage esterno?

Per pianificare un backup sullo storage esterno bisogna seguire questi passaggi. Accedere al...